Kotlin-databing遇到的错误

出现错误:

Error:(16, 38) Unresolved reference: databinding
Error:(37, 27) Unresolved reference: FragmentDataBinding

解决方法:

// at the top of file 
apply plugin: 'kotlin-kapt'

android {
  dataBinding.enabled = true
}

dependencies {
  kapt "com.android.databinding:compiler:3.0.0-beta1"
}

依赖 kapt “com.android.databinding:compiler:XXXX”的版本和你buld.gradle文件版本一致
classpath ‘com.android.tools.build:gradle:3.0.0-beta1’

源自最大的同性恋交友网

阅读更多
版权声明:范明毅的个人博客,欢迎转载,转载请注明出处 https://blog.csdn.net/qfanmingyiq/article/details/78543113
个人分类: 经验
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

不良信息举报

Kotlin-databing遇到的错误

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭